Bug 12763 - Сервер на ovz-smp ядре периодично падает
: Сервер на ovz-smp ядре периодично падает
Status: CLOSED FIXED
: Branch 4.0
(All bugs in Branch 4.0/kernel-image-ovz-smp)
: 4.0
: all Linux
: P1 critical
Assigned To:
:
:
:
:
: 14167
  Show dependency tree
 
Reported: 2007-09-13 09:41 by
Modified: 2008-01-25 21:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-13 09:41:00
сервер на базе Intel Server Board SE7525GP2 (используется в качестве 
маршрутизатора (сервисы bind,, dhcp, squid, контейнеры ovz, сбор статистики)
На сервер подняты 2 контейнера OVZ.
При работе сервера на ядре 2.6.18-ovz-smp-alt15 (на alt14 тоже самое) через 
некотрое время нормальной работы сервера (это может быть сутки, двое, а то и 
интервал в пол часа) наблюдаю его падение. В чем это проявляется:
- сервер по сети ни на что не реагирует (даже на пинги)
- когда включаю монитор на сервере, наблюдаю темный экран на котором ничего не 
отображается
Пробовал использовать клавиши Sysrq - безрезультатно, не реагирует
Проблемма решается только путем выдергиванием шнура питания из 220.
Что характерно на ядрах 2.6.18-std-smp такое не воспроизводится. Но мне нужно 
именно ядро ovz...

При передаче таких параметров ядру (" failsafe noapic nolapic acpi=off") все 
прекрастно работает

Вывод dmesg
Bootdata ok (command line is BOOT_IMAGE=2618-ovz-smp-15 ro 
root=UUID=44d516cc-00c0-4f63-a331-cb53eb847c68 noevms,panic=50)
Linux version 2.6.18-ovz-smp-alt15 (builder@hint1.office.altlinux.org) (gcc 
version 4.1.1 20070105 (ALT Linux, build 4.1.1-alt11)) #1 SMP Sat Aug 4 
01:05:35 MSD 2007
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000007ffce08b (usable)
 BIOS-e820: 000000007ffce08b - 000000007fff0000 (reserved)
 BIOS-e820: 000000007fff0000 - 000000007ffff000 (ACPI data)
 BIOS-e820: 000000007ffff000 - 0000000080000000 (ACPI NVS)
 BIOS-e820: 00000000fec00000 - 00000000fec86000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffc00000 - 0000000100000000 (reserved)
DMI 2.3 present.
ACPI: RSDP (v000 ACPIAM                                ) @ 0x00000000000f7df0
ACPI: RSDT (v001 A M I  OEMRSDT  0x06000517 MSFT 0x00000097) @ 
0x000000007fff0000
ACPI: FADT (v001 A M I  OEMFACP  0x06000517 MSFT 0x00000097) @ 
0x000000007fff0200
ACPI: MADT (v001 A M I  OEMAPIC  0x06000517 MSFT 0x00000097) @ 
0x000000007fff0300
ACPI: MCFG (v001 A M I  OEMMCFG  0x06000517 MSFT 0x00000097) @ 
0x000000007fff03e0
ACPI: OEMB (v001 A M I  OEMBIOS  0x06000517 MSFT 0x00000097) @ 
0x000000007ffff040
ACPI: DSDT (v001  LHREF LHREF001 0x00000001 INTL 0x02002026) @ 
0x0000000000000000
No NUMA configuration found
Faking a node at 0000000000000000-000000007ffce000
Bootmem setup node 0 0000000000000000-000000007ffce000
On node 0 totalpages: 514793
  DMA zone: 2778 pages, LIFO batch:0
  DMA32 zone: 512015 pages, LIFO batch:31
ACPI: PM-Timer IO Port: 0x808
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
Processor #0 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x06] enabled)
Processor #6 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
Processor #1 15:4 APIC version 20
ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] enabled)
Processor #7 15:4 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
ACPI: IOAPIC (id[0x09] address[0xfec10000] gsi_base[24])
IOAPIC[1]: apic_id 9, version 32, address 0xfec10000, GSI 24-47
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Setting APIC routing to flat
Using ACPI (MADT) for SMP configuration information
Nosave address range: 000000000009f000 - 00000000000a0000
Nosave address range: 00000000000a0000 - 00000000000e4000
Nosave address range: 00000000000e4000 - 0000000000100000
Allocating PCI resources starting at 88000000 (gap: 80000000:7ec00000)
Built 1 zonelists.  Total pages: 514793
Kernel command line: BOOT_IMAGE=2618-ovz-smp-15 ro 
root=UUID=44d516cc-00c0-4f63-a331-cb53eb847c68 noevms,panic=50
Initializing CPU#0
PID hash table entries: 4096 (order: 12, 32768 bytes)
time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
time.c: Detected 2992.581 MHz processor.
Console: colour dummy device 80x25
Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
Checking aperture...
Memory: 2055816k/2096952k available (1914k kernel code, 40748k reserved, 1263k 
data, 220k init)
Calibrating delay using timer specific routine.. 5989.50 BogoMIPS 
(lpj=11979011)
Mount-cache hash table entries: 256
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
using mwait in idle threads.
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU0: Thermal monitoring enabled (TM1)
Freeing SMP alternatives: 28k freed
Page beancounter hash is 131072 entries.
checking if image is initramfs... it is
Freeing initrd memory: 490k freed
ACPI: Core revision 20060707
ACPI: Looking for DSDT in initramfs... /DSDT.aml does not exist.
Using local APIC timer interrupts.
result 12469023
Detected 12.469 MHz APIC timer.
Booting processor 1/4 APIC 0x6
Initializing CPU#1
Calibrating delay using timer specific routine.. 5985.53 BogoMIPS 
(lpj=11971078)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 0
CPU1: Thermal monitoring enabled (TM1)
                  Intel(R) Xeon(TM) CPU 3.00GHz stepping 03
Booting processor 2/4 APIC 0x1
Initializing CPU#2
Calibrating delay using timer specific routine.. 5985.43 BogoMIPS 
(lpj=11970871)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
CPU2: Thermal monitoring enabled (TM1)
                  Intel(R) Xeon(TM) CPU 3.00GHz stepping 03
Booting processor 3/4 APIC 0x7
Initializing CPU#3
Calibrating delay using timer specific routine.. 5985.61 BogoMIPS 
(lpj=11971239)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU: Physical Processor ID: 3
CPU: Processor Core ID: 0
CPU3: Thermal monitoring enabled (TM1)
                  Intel(R) Xeon(TM) CPU 3.00GHz stepping 03
Brought up 4 CPUs
testing NMI watchdog ... OK.
migration_cost=18,1981
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: BIOS Bug: MCFG area at e0000000 is not E820-reserved
PCI: Not using MMCONFIG.
PCI: Using configuration type 1
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
PCI quirk: region 0800-087f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region 0480-04bf claimed by ICH4 GPIO
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:05:02.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P5._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 15 devices
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
PCI-GART: No AMD northbridge found.
pnp: 00:0a: ioport range 0x460-0x47f has been reserved
pnp: 00:0a: ioport range 0x420-0x43f has been reserved
pnp: 00:0a: ioport range 0x560-0x56f could not be reserved
pnp: 00:0a: ioport range 0x6c0-0x6df has been reserved
pnp: 00:0a: ioport range 0x7100-0x711f has been reserved
pnp: 00:0a: ioport range 0x520-0x53f has been reserved
pnp: 00:0a: ioport range 0x540-0x54f has been reserved
PCI: Bridge: 0000:00:02.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:03.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:04.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.0
  IO window: disabled.
  MEM window: disabled.
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1e.0
  IO window: e000-efff
  MEM window: def00000-dfffffff
  PREFETCH window: 88000000-880fffff
GSI 16 sharing vector 0xA9 and IRQ 16
ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:02.0 to 64
ACPI: PCI Interrupt 0000:00:03.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:03.0 to 64
ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:04.0 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
NET: Registered protocol family 2
IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 262144 bind 65536)
TCP reno registered
audit: initializing netlink socket (disabled)
audit(1187777849.188:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
Initializing Cryptographic API
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:02.0 to 64
Allocate Port Service[0000:00:02.0:pcie00]
PCI: Setting latency timer of device 0000:00:03.0 to 64
Allocate Port Service[0000:00:03.0:pcie00]
PCI: Setting latency timer of device 0000:00:04.0 to 64
Allocate Port Service[0000:00:04.0:pcie00]
vesafb: framebuffer at 0xdf000000, mapped to 0xffffc20000180000, using 3072k, 
total 8128k
vesafb: mode is 1024x768x16, linelength=2048, pages=4
vesafb: scrolling: redraw
vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
Console: switching to colour frame buffer device 128x48
fb0: VESA VGA frame buffer device
Linux agpgart interface v0.101 (c) Dave Jones
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 blocksize
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
TCP bic registered
NET: Registered protocol family 1
Freeing unused kernel memory: 220k freed
Executing init=/init
input: AT Translated Set 2 keyboard as /class/input/input0
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH5: IDE controller at PCI slot 0000:00:1f.1
GSI 17 sharing vector 0xB1 and IRQ 17
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 177
ICH5: chipset revision 2
ICH5: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xfc00-0xfc07, BIOS settings: hda:DMA, hdb:pio
    ide1: BM-DMA at 0xfc08-0xfc0f, BIOS settings: hdc:pio, hdd:pio
Probing IDE interface ide0...
hda: HL-DT-ST DVDRAM GSA-4167B, ATAPI CD/DVD-ROM drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
Probing IDE interface ide1...
SCSI subsystem initialized
libata version 2.00 loaded.
ata_piix 0000:00:1f.2: version 2.00
ata_piix 0000:00:1f.2: MAP [ P0 -- P1 -- ]
ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 177
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0xDE80 ctl 0xDE02 bmdma 0xDC80 irq 177
ata2: SATA max UDMA/133 cmd 0xDD80 ctl 0xDD02 bmdma 0xDC88 irq 177
scsi0 : ata_piix
ATA: abnormal status 0x7F on port 0xDE87
scsi1 : ata_piix
ata2.00: ATA-7, max UDMA/133, 488397168 sectors: LBA48 NCQ (depth 0/32)
ata2.00: ata2: dev 0 multi count 16
ata2.00: configured for UDMA/133
  Vendor: ATA       Model: WDC WD2500JS-19N  Rev: 10.0
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 488397168 512-byte hdwr sectors (250059 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1 sda2 sda3 < sda5 sda6 sda7 sda8 sda9 >
sd 1:0:0:0: Attached scsi disk sda
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
Real Time Clock Driver v1.12ac
input: PC Speaker as /class/input/input1
sd 1:0:0:0: Attached scsi generic sg0 type 0
usbcore: registered new driver usbfs
usbcore: registered new driver hub
Floppy drive(s): fd0 is 1.44M
FDC 0 is a National Semiconductor PC87306
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 169
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 169, io base 0x0000df00
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
Intel(R) PRO/1000 Network Driver - version 7.2.7-k2-NAPI
Copyright (c) 1999-2006 Intel Corporation.
GSI 18 sharing vector 0xB9 and IRQ 18
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 185
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 185, io base 0x0000df80
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
8139cp: 10/100 PCI Ethernet driver v1.2 (Mar 22, 2004)
GSI 19 sharing vector 0xC1 and IRQ 19
ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 193
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 3
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 193, io mem 0xdeeffc00
hda: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 4 ports detected
via-rhine.c:v1.10-LK1.4.1 July-24-2006 Written by Donald Becker
GSI 20 sharing vector 0xC9 and IRQ 20
ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17 (level, low) -> IRQ 201
8139cp 0000:05:05.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible 
chip
8139cp 0000:05:05.0: Try the "8139too" driver instead.
ACPI: PCI Interrupt 0000:05:03.0[A] -> GSI 16 (level, low) -> IRQ 169
e1000: 0000:05:03.0: e1000_probe: (PCI:33MHz:32-bit) 00:0e:0c:3f:16:1c
8139too Fast Ethernet driver 0.9.27
input: PS/2 Generic Mouse as /class/input/input2
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
GSI 21 sharing vector 0xD1 and IRQ 21
ACPI: PCI Interrupt 0000:05:04.0[A] -> GSI 21 (level, low) -> IRQ 209
eth1: VIA Rhine III at 0x1ed00, 00:17:9a:83:d3:c9, IRQ 209.
eth1: MII PHY found at address 1, status 0x7869 advertising 05e1 Link 45e1.
GSI 22 sharing vector 0xD9 and IRQ 22
ACPI: PCI Interrupt 0000:05:05.0[A] -> GSI 20 (level, low) -> IRQ 217
eth2: RealTek RTL8139 at 0xffffc2000010e800, 00:08:54:34:9f:c8, IRQ 217
eth2:  Identified 8139 chip type 'RTL-8100B/8139D'
ts: Compaq touchscreen protocol output
EXT3 FS on sda1, internal journal
device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: 
dm-devel@redhat.com
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda8, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda5, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda6, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda9, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (8192 buckets, 65536 max) - 312 bytes per conntrack
eth0: link up, 100Mbps, full-duplex, lpa 0x45E1
e100: Intel(R) PRO/100 Network Driver, 3.5.10-k2-NAPI
e100: Copyright(c) 1999-2005 Intel Corporation
e1000: eth1: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
eth2: link up, 100Mbps, full-duplex, lpa 0x45E1
CSLIP: code copyright 1989 Regents of the University of California
PPP generic driver version 2.4.2
PPP BSD Compression module registered
PPP Deflate Compression module registered
NET: Registered protocol family 17
VE: 101: started
VE: 115: started

Вывод lspci
00:00.0 Host bridge: Intel Corporation E7525 Memory Controller Hub (rev 0c)
00:00.1 Class ff00: Intel Corporation E7525/E7520 Error Reporting Registers 
(rev 0c)
00:02.0 PCI bridge: Intel Corporation E7525/E7520/E7320 PCI Express Port A 
(rev 0c)
00:03.0 PCI bridge: Intel Corporation E7525/E7520/E7320 PCI Express Port A1 
(rev 0c)
00:04.0 PCI bridge: Intel Corporation E7525/E7520 PCI Express Port B (rev 0c)
00:1c.0 PCI bridge: Intel Corporation 6300ESB 64-bit PCI-X Bridge (rev 02)
00:1d.0 USB Controller: Intel Corporation 6300ESB USB Universal Host 
Controller (rev 02)
00:1d.1 USB Controller: Intel Corporation 6300ESB USB Universal Host 
Controller (rev 02)
00:1d.4 System peripheral: Intel Corporation 6300ESB Watchdog Timer (rev 02)
00:1d.5 PIC: Intel Corporation 6300ESB I/O Advanced Programmable Interrupt 
Controller (rev 02)
00:1d.7 USB Controller: Intel Corporation 6300ESB USB2 Enhanced Host 
Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 0a)
00:1f.0 ISA bridge: Intel Corporation 6300ESB LPC Interface Controller (rev 
02)
00:1f.1 IDE interface: Intel Corporation 6300ESB PATA Storage Controller (rev 
02)
00:1f.2 IDE interface: Intel Corporation 6300ESB SATA Storage Controller (rev 
02)
00:1f.3 SMBus: Intel Corporation 6300ESB SMBus Controller (rev 02)
05:02.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
05:03.0 Ethernet controller: Intel Corporation 82541GI Gigabit Ethernet 
Controller (rev 05)
05:04.0 Ethernet controller: VIA Technologies, Inc. VT6105 [Rhine-III] (rev 
86)
05:05.0 Ethernet controller: Realtek Semiconductor Co., Ltd. 
RTL-8139/8139C/8139C+ (rev 10)
------- Comment #1 From 2007-09-13 11:08:28 -------
я б добавил - не падает, а наглухо виснет. В логах - пусто.Не успевает ничего 
записаться. Ядра аналогично - 14 и 15.

lspci
00:00.0 Host bridge: Intel Corporation 82875P/E7210 Memory Controller Hub (rev 
02)
00:03.0 PCI bridge: Intel Corporation 82875P/E7210 Processor to PCI to CSA 
Bridge (rev 02)
00:06.0 System peripheral: Intel Corporation 82875P/E7210 Processor to I/O 
Memory Interface (rev 02)
00:1c.0 PCI bridge: Intel Corporation 6300ESB 64-bit PCI-X Bridge (rev 02)
00:1d.0 USB Controller: Intel Corporation 6300ESB USB Universal Host Controller 
(rev 02)
00:1d.1 USB Controller: Intel Corporation 6300ESB USB Universal Host Controller 
(rev 02)
00:1d.4 System peripheral: Intel Corporation 6300ESB Watchdog Timer (rev 02)
00:1d.5 PIC: Intel Corporation 6300ESB I/O Advanced Programmable Interrupt 
Controller (rev 02)
00:1d.7 USB Controller: Intel Corporation 6300ESB USB2 Enhanced Host Controller 
(rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 0a)
00:1f.0 ISA bridge: Intel Corporation 6300ESB LPC Interface Controller (rev 02)
00:1f.1 IDE interface: Intel Corporation 6300ESB PATA Storage Controller (rev 
02)
00:1f.2 IDE interface: Intel Corporation 6300ESB SATA Storage Controller (rev 
02)
00:1f.3 SMBus: Intel Corporation 6300ESB SMBus Controller (rev 02)
01:01.0 Ethernet controller: Intel Corporation 82547GI Gigabit Ethernet 
Controller
02:02.0 RAID bus controller: Silicon Image, Inc. SiI 3124 PCI-X Serial ATA 
Controller (rev 01)
03:03.0 VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
03:04.0 RAID bus controller: Promise Technology, Inc. PDC20378 (FastTrak 378/
SATA 378) (rev 02)
03:05.0 Ethernet controller: Intel Corporation 82541GI Gigabit Ethernet 
Controller
------- Comment #2 From 2007-09-13 11:11:05 -------
(In reply to comment #1)
lsmod
Module                  Size  Used by
binfmt_misc            15752  1
simfs                   9196  4
vzethdev               15752  0
vznetdev               21376  9
vzrst                 136596  0
ip_nat                 23056  1 vzrst
vzcpt                 112292  0
udf                    83972  0
isofs                  38588  0
zlib_inflate           19200  1 isofs
ip_conntrack           64324  3 vzrst,ip_nat,vzcpt
nfnetlink              11032  2 ip_nat,ip_conntrack
vzdquota               44820  4 [permanent]
vzmon                  43144  8 vzethdev,vznetdev,vzrst,vzcpt
vzdev                   7684  4 vzethdev,vznetdev,vzdquota,vzmon
xt_tcpudp               7296  0
ipt_ttl                 6016  0
ipt_TCPMSS              8320  0
iptable_mangle          8832  4
iptable_filter          8704  4
ipt_tos                 5760  0
ipt_REJECT              9472  0
ip_tables              18760  2 iptable_mangle,iptable_filter
x_tables               20228  6 
xt_tcpudp,ipt_ttl,ipt_TCPMSS,ipt_tos,ipt_REJECT,ip_tables
af_packet              30216  4
nfsd                  222256  13
exportfs                9984  1 nfsd
nls_koi8_r              9472  1
cifs                  224252  1
nfs                   235340  1
lockd                  66312  3 nfsd,nfs
nfs_acl                 7808  2 nfsd,nfs
sunrpc                159292  11 nfsd,nfs,lockd,nfs_acl
i6300esb               11160  0
i82875p_edac           11524  0
edac_mc                31952  1 i82875p_edac
nls_base               11520  4 udf,isofs,nls_koi8_r,cifs
quota_v2               13696  2
ext2                   68360  1
xfs                   540376  3
subfs                  12288  3
sr_mod                 21412  0
cdrom                  38432  1 sr_mod
reiserfs              239232  3
dm_mod                 60440  20
usb_storage            73024  0
libusual               21136  1 usb_storage
usbhid                 51040  0
parport_pc             42340  0
psmouse                41992  0
i2c_i801               11660  0
evdev                  13568  0
serio_raw              11140  0
floppy                 60516  0
parport                40008  1 parport_pc
rtc                    17204  0
e1000                 120128  0
pcspkr                  7296  0
i2c_core               25216  1 i2c_i801
uhci_hcd               26764  0
ehci_hcd               34824  0
usbcore               129028  6 usb_storage,libusual,usbhid,uhci_hcd,ehci_hcd
sg                     37660  0
button                 10896  0
ext3                  135688  5
jbd                    69032  1 ext3
mbcache                12804  2 ext2,ext3
raid1                  26752  5
sata_promise           16516  5
sata_sil24             19204  4
ata_piix               18056  4
libata                104084  3 sata_promise,sata_sil24,ata_piix
sd_mod                 24576  21
scsi_mod              137352  5 sr_mod,usb_storage,sg,libata,sd_mod
ide_generic             5504  0 [permanent]
ide_disk               20352  6
piix                   13956  0 [permanent]
generic                 8964  0 [permanent]
ide_core              127688  5 usb_storage,ide_generic,ide_disk,piix,generic
------- Comment #3 From 2008-01-25 17:08:32 -------
*** Bug 12765 has been marked as a duplicate of this bug. ***
------- Comment #4 From 2008-01-25 17:10:42 -------
А 2.6.18-ovz-smp-alt20/21? (бранч/сизиф)

У меня, впрочем, ничего такого на разных системах не наблюдалось и с более
ранними... и ещё BIOS стоит более новый глянуть.
------- Comment #5 From 2008-01-25 18:47:41 -------
(In reply to comment #4)
> А 2.6.18-ovz-smp-alt20/21? (бранч/сизиф)
> 
ВСе пучком уже некоторое время, бранч 4, сегодня с утра ядро уже alt20, но 
устаканилось само (ненавижу такое) ещё на alt17, причем глобальной профилактики 
не делал.
------- Comment #6 From 2008-01-25 21:53:01 -------
Вот и аюшки... чего ж ненавидеть-то, ченжлог лучше посмотреть да спасибо хоть
сказать.

См. тж. #13321.